uuid: 0af7b2d2-1320-4b66-a46d-8f1ea2b11e0a
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.status
field_name: status
entity_type: node
bundle: landing_page
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
